Ubuntu

Activity log for bug #732721

Date Who What changed Old value New value Message
2011-03-10 17:20:59 Paolo Pisati bug added bug
2011-03-10 17:21:21 Paolo Pisati nominated for series Ubuntu Lucid
2011-03-10 17:21:21 Paolo Pisati nominated for series Ubuntu Maverick
2011-03-10 17:21:43 Andy Whitcroft bug task added linux-mvl-dove (Ubuntu Maverick)
2011-03-10 17:21:47 Andy Whitcroft bug task added linux-mvl-dove (Ubuntu Lucid)
2011-03-10 17:22:00 Andy Whitcroft linux-mvl-dove (Ubuntu): status New Invalid
2011-03-10 17:22:18 Paolo Pisati linux-mvl-dove (Ubuntu): assignee Paolo Pisati (p-pisati)
2011-03-10 17:22:21 Paolo Pisati linux-mvl-dove (Ubuntu Maverick): assignee Paolo Pisati (p-pisati)
2011-03-10 17:22:25 Paolo Pisati linux-mvl-dove (Ubuntu Lucid): assignee Paolo Pisati (p-pisati)
2011-03-10 17:22:48 Paolo Pisati linux-mvl-dove (Ubuntu Lucid): status New In Progress
2011-03-10 17:22:51 Paolo Pisati linux-mvl-dove (Ubuntu Maverick): status New In Progress
2011-03-10 17:28:13 Paolo Pisati attachment added 0001-Revert-dove-enable-lcd0-by-default.patch https://bugs.launchpad.net/ubuntu/+source/linux-mvl-dove/+bug/732721/+attachment/1899138/+files/0001-Revert-dove-enable-lcd0-by-default.patch
2011-03-10 17:31:27 Paolo Pisati description The screen of a mvl-dove Casper board (rev. A0) shows visible corruption. SRU Justification: Impact: severe graphics corruption on Casper. Fix: see attached patch. Testcase: boot the board and watch the screen. === The screen of a mvl-dove Casper board shows visible corruption.
2011-03-16 18:40:14 Tim Gardner linux-mvl-dove (Ubuntu Lucid): status In Progress Fix Committed
2011-03-16 18:40:24 Tim Gardner linux-mvl-dove (Ubuntu Maverick): status In Progress Fix Committed
2011-03-18 09:38:54 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-03-18 09:38:59 Martin Pitt bug added subscriber SRU Verification
2011-03-18 10:40:52 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-mvl-dove
2011-03-18 10:40:59 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-mvl-dove
2011-03-21 22:27:25 Brad Figg tags verification-needed-maverick
2011-03-21 22:31:34 Tobin Davis tags verification-needed-maverick verification-done-lucid verification-done-maverick
2011-03-24 15:39:48 Launchpad Janitor linux-mvl-dove (Ubuntu Lucid): status Fix Committed Fix Released
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-0435
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2942
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2943
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2954
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2955
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2960
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2962
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-2963
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3067
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3078
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3080
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3084
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3310
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3432
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3437
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3442
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3477
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3705
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3848
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3849
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3850
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3861
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3865
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3875
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3876
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3877
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3880
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-3904
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4072
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4073
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4076
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4077
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4158
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4163
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4165
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4169
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4175
2011-03-24 15:39:48 Launchpad Janitor cve linked 2010-4249
2011-03-25 16:08:44 Paolo Pisati linux-mvl-dove (Ubuntu Maverick): status Fix Committed Fix Released